/********** IE7 OVERRIDES **********/

/********** NAVIGATION STYLES **********/
#navigation {
	width:98%;
	height:44px;
	padding:0 1%;
	text-align:justify;
	text-align-last:justify;
}

#navigation li {
	display:inline;
}

#navigation li a {
	width:auto;
	text-align:left;
	display:inline;
	zoom:1;
}

#navigation li:hover ul, 
#navigation li li:hover ul,
#navigation li.sfhover ul, 
#navigation li li.sfhover ul { 
	position:absolute; top:44px; left:0;
	margin-left:-20px;
}

/********** COLUMN STYLES **********/
/********** Search Widget Styles **********/
.searchWidget input[type="text"] {
	width:68% !important;
}

/********** CTA Styles **********/
.ctaWrapper {
	overflow:hidden;
}

.ctaWrapper img {
	overflow:hidden;display:block;
}

/********** CONTENT STYLES **********/
/********** Form Styles **********/
label {
	width:25% !important;
}

.antiSpam p {
	margin-left:25%;
}

.contactForm input[type="submit"] {
	margin-left:25%;
	display:inline;
}

/********** RSS Feed Styles **********/
#feedArticles {
	overflow:hidden;
}